Entrar

Criar marca

POST https://{organization}.myguper.com/api/catalog/brand

Cria uma nova marca dentro da organização atual. Apenas name é aceito; o id da marca é gerado pelo banco e devolvido na resposta.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{
    "name": "PoloPlay"
}

Respostas

{
    "name": "PoloPlay",
    "organization": "acme",
    "id": 124,
    "dateTime": "2024-08-23T20:53:41-03:00"
}
Copied to clipboard